Subject: 6mJ / Investment Opportunity for: [email-masked]

From: MA <[email-masked]>
Date: Mon, 15 Sep 2025 17:12:57 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Greetings. I am looking to engage you in profit oriented ventures,
   I have the directive of SHK Mubarak from Qatar to look for a foreigner that
   is capable of managing 200,000,000 U.S.D held abroad. If you are interested,
   kindly get back to me for further discussion. 

Content analysis details:   (5.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL blocklist
                            [URI: xej.sjr.mybluehost.me]
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in bl.spamcop.net
             [Blocked - see <https://www.spamcop.net/bl.shtml?162.144.74.103>]
-0.0 SPF_PASS               SPF: sender matches SPF record
 0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not necessarily valid
 1.1 DCC_CHECK              Detected as bulk mail by DCC (dcc-servers.net)
 0.1 DKIM_INVALID           DKIM or DK signature exists, but is not valid
 0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
                            [score: 0.5000]
 1.0 REPTO_419_FRAUD        Reply-To is known advance fee fraud collector mailbox
 0.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                            domains are different
 0.0 HTML_MESSAGE           BODY: HTML included in message
 0.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
 0.0 FSL_BULK_SIG           Bulk signature with no Unsubscribe
 0.1 TO_IN_SUBJ             To address is in Subject
 0.0 DMARC_MISSING          Missing DMARC policy

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: 6mJ / Investment Opportunity for: [email-masked]
From: MA <[email-masked]>
To: [email-masked]
Date: Mon, 15 Sep 2025 17:12:57 -0700 (PDT)

Greetings.
I am looking to engage you in profit oriented ventures, I have the directive of SHK Mubarak from Qatar to look for a foreigner that is capable of managing 200,000,000 U.S.D held abroad.

If you are interested, kindly get back to me for further discussion.

Best regards,
MA.